Subject: Re: [lojban] Editorial comment

From: "michael helsem" <[email-masked]>
Date: Mon, 23 Jul 2001 17:55:54

la nitcion. cusku di'e

>What I am saying is that there can be no baseline-like stability without a
>fuller specification of the language than we have. Because the gaps still
>being found, in many instances, involve not stylistic preference but core
>grammar issues, this specification has to be prescriptive in those
>instances rather than thrown over to
>usage.

ba'e pe'i ko'a goi le di'u kevna pe'a ja logjynabmi cu bilga co se
cartu ta'i le cartu kunti poi le balvi jbopre ba cikre ke'a .i ma'a
ko'a na mulnygau .i ku'i cmene ko'a ma'a

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp